Subject: Hydrogen capped amino acid residues for Cornell et al.

From: "Thomas M. Philip" <[email-masked]>
Date: Wed, 4 Sep 1996 10:05:39 -0700 (PDT)

I am interested in finding the hydrogen capped terminal amino acid
residues for the Cornell et al. force fields.  I could only find the
zwitter ionic form.  I would appreciate any help in locating this
information.

Thank you.

Thomas M. Philip
[email-masked]